DLA-2582-1

NameDLA-2582-1
Descriptionmqtt-client - security update
SourceDebian LTS
ReferencesCVE-2019-0222

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mqtt-client (PTS)stretch1.14-1vulnerable
stretch (security)1.14-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mqtt-clientsourcestretch1.14-1+deb9u1

Search for package or bug name: Reporting problems